# Uses of Class
org.apache.sysds.runtime.compress.colgroup.offset.AOffset.RemoveEmptyOffsetsTmp

Packages that use AOffset.RemoveEmptyOffsetsTmp
Package
Description
org.apache.sysds.runtime.compress.colgroup.offset

## Uses of AOffset.RemoveEmptyOffsetsTmp in org.apache.sysds.runtime.compress.colgroup.offset

Methods in org.apache.sysds.runtime.compress.colgroup.offset that return AOffset.RemoveEmptyOffsetsTmp
Modifier and Type
Method
Description
`AOffset.RemoveEmptyOffsetsTmp`
AOffset.`removeEmptyRows(boolean[] selectV, int rOut)`